Subject: Re: [PATCH v2 0/2] Add riscv-pk and improve spike

From: Arun Isaac <[email-masked]>
Date: Tue, 29 Mar 2022 16:09:05 +0530

> The native-inputs I got rid of because they weren't needed in the end, I
> just hadn't committed the change yet. For target I was under the
> impression that it had to be compiled targeting
> riscv64-(unknown-)?linux-gnu so I had that there. The instructions
> upstream involved using a configure-flag instead, which is why I started
> with the native-inputs.

Thanks, that clears it up! I've added #:target in v3 of my patchset, and
will send it shortly.